﻿.slideshow-container {
    position: relative;
    background: #e6eef4;
}

.mySlides {
    display: none;
    padding: 10px 70px 20px 70px;
    text-align: center;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -30px;
    margin-left: 6px;
    margin-right: 6px;
    padding: 16px;
    color: #000 !important;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    position: absolute;
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: #548db6;
    color: white !important;
}

/* Add an italic font style to all quotes */
q {
    font-style: italic;
}

/* Add a blue color to the author */
.author {
    color: #325874;
    font-weight: bold;
}





/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
    background: #f1f1f1;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 35px;
    width: 35px;
    /*margin: 0 2px;*/
    background-color: #9bbcd4;
    border-radius: 50%;
    /*display: inline-block;*/
    display: inline-flex;
    transition: background-color 0.7s ease;
    justify-content: center;
    align-items: center;
    color: #000!important;
}

/* Add a background color to the active dot/circle */
    .active, .dot:hover {
        background-color: #325874;
        color: #fff!important;
    }


/* The dots/bullets/indicators */
.parallel {
    cursor: pointer;
    height: 35px;
    width: 150px;
    background-color: #9bbcd4;
    display: inline-flex;
    transition: background-color 0.7s ease;
    justify-content: center;
    align-items: center;
    color: #000 !important;
}

/* Add a background color to the active dot/circle */
.active, .parallel:hover {
    background-color: #325874;
    color: #fff !important;
}